Bugfix upstream release KRadio 4.0.3 available

Bug #931147 reported by Ernst Martin Witte on 2012-02-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
kradio4 (Ubuntu)
Undecided
Unassigned

Bug Description

Dear Ubuntu Team!

First thanks a lot keeping KRadio alive in Ubuntu despite the long absence of upstream bugfix releases!

Finally, KRadio 4.0.3 has been released! Most of the changes affect the support of Internet radio streams on the basis of libffmeg (particularly compatibility/deprecation fixes for recent libffmpeg releases) and libmms. You can find details of the changes in the ChangeLog:

  http://kradio.sourceforge.net/ChangeLog-4.0.3

KRadio sources, binary packages and translation templates can be
downloaded from:

  http://www.nocabal.de/~emw/kradio/download.html

Therefore, I'd be glad if KRadio 4.0.3 could be included in Ubuntu!

With best regards and many thanks for your effort,

    Martin

Hi all,

just an update: KRadio 4.0.4 has just been released to fix a buffer alignment issue which caused a segfault within libffmpeg for some architectures with sse2 instruction set (e.g. on Intel Atom (TM) netbooks. Furthermore, the compatibility with icecast/shoutcast streams has been improved.

Best regards,

   Martin

Uptream release 4.0.5 available now, thus marked invalid.

Changed in kradio4 (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers